.type_comms {
    width: 482px;
}

main,
cell.main {
    width: 100px;
}

/* Tablet/Desktop Layouts: min-width 481px */
@media only screen and (min-width: 481px) {
    datalist {
        width: 208px;
    }

    cell.data {
        width: 50px;
    }
}

/* Chart Colours */
div.charts div.highcharts-container .highcharts-color-0 {
    fill: #e4d354;
}
div#chart-1 div.highcharts-container .highcharts-color-0 {
    stroke: #e4d354;
}

div.charts div.highcharts-container .highcharts-color-1 {
    fill: #90ed7d;
}
div#chart-1 div.highcharts-container .highcharts-color-1 {
    stroke: #90ed7d;
}

div.charts div.highcharts-container .highcharts-color-2 {
    fill: #f45b5b;
}
div#chart-1 div.highcharts-container .highcharts-color-2 {
    stroke: #f45b5b;
}

div.charts div.highcharts-container .highcharts-color-3 {
    fill: #8085e9;
}
div#chart-1 div.highcharts-container .highcharts-color-3 {
    stroke: #8085e9;
}
